{
  "name" : "tenant-edit",
  "configKey" : "tenant-edit",
  "configType" : "process-variable-declaration",
  "variableDeclarations" : {
    "creation_date" : {
      "type" : "date",
      "classification" : "PRIVATE"
    },
    "creation_user_id" : {
      "type" : "userId",
      "classification" : "PRIVATE"
    },
    "id" : {
      "type" : "string",
      "classification" : "PRIVATE",
      "searchable" : true,
      "label" : "id"
    },
    "tenant" : {
      "type" : "object",
      "classification" : "PRIVATE"
    },
    "user_ids" : {
      "type" : "object",
      "classification" : "PRIVATE"
    },
    "vorgang_status" : {
      "type" : "string",
      "classification" : "PRIVATE"
    },
    "vorgang_status_text" : {
      "type" : "string",
      "classification" : "PRIVATE"
    }
  }
}